Bug 548349 - [abrt] crash detected in wpa_supplicant-1:0.6.8-6.fc12
[abrt] crash detected in wpa_supplicant-1:0.6.8-6.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:fcb488086292c9e7b31d0afe21c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-17 02:39 EST by Egon Kastelijn
Modified: 2010-12-03 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 20:32:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.65 KB, text/plain)
2009-12-17 02:39 EST, Egon Kastelijn
no flags Details

  None (edit)
Description Egon Kastelijn 2009-12-17 02:39:52 EST
abrt 1.0.0 detected a crash.

Comment: I don't know what caused this.

backtrace
-----
Core was generated by `/usr/sbin/wpa_supplicant -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/'.
Program terminated with signal 11, Segmentation fault.
#0  0x0807fdb2 in wpa_drv_disassociate (reason_code=<value optimized out>, 
    addr=<value optimized out>, wpa_s=<value optimized out>)
    at wpa_supplicant_i.h:580
	in wpa_supplicant_i.h

Thread 1 (Thread 1515):
#0  0x0807fdb2 in wpa_drv_disassociate (reason_code=<value optimized out>, 
    addr=<value optimized out>, wpa_s=<value optimized out>)
    at wpa_supplicant_i.h:580
No locals.
#1  wpa_disconnect_spam_handle (reason_code=<value optimized out>, 
    addr=<value optimized out>, wpa_s=<value optimized out>)
    at wpa_supplicant.c:474
        bssid = "\377\377\377\377\377\377"
        __FUNCTION__ = "wpa_disconnect_spam_handle"
#2  0x08051c81 in eloop_run () at ../src/utils/eloop.c:496
        res = <value optimized out>
        _tv = {tv_sec = 0, tv_usec = 0}
        now = {sec = 1258798784, usec = 927471}
#3  0x0807fc46 in wpa_supplicant_run (global=0x8aa54f0)
    at wpa_supplicant.c:2155
        wpa_s = 0x8aa54f0
#4  0x0808782e in main (argc=6, argv=<value optimized out>) at main.c:253
        c = <value optimized out>
        i = 0
        ifaces = 0x8aa5008
        iface = <value optimized out>
        iface_count = 1
        exitcode = <value optimized out>
        params = {daemonize = 0, wait_for_monitor = 0, pid_file = 0x0, 
          wpa_debug_level = 2, wpa_debug_show_keys = 0, 
          wpa_debug_timestamp = 0, ctrl_interface = 0x0, 
          dbus_ctrl_interface = 1, 
          wpa_debug_file_path = 0xbffddf45 "/var/log/wpa_supplicant.log"}
        global = <value optimized out>

cmdline: /usr/sbin/wpa_supplicant -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log
component: wpa_supplicant
executable: /usr/sbin/wpa_supplicant
kernel: 2.6.31.5-127.fc12.i686
package: wpa_supplicant-1:0.6.8-6.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Egon Kastelijn 2009-12-17 02:39:55 EST
Created attachment 378919 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 23:07:43 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 20:32:40 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.